Bug 217873 - SCSI errors when sata_sil is used with aic7xxx and aic79xx "Address or Write Phase Parity Error"
SCSI errors when sata_sil is used with aic7xxx and aic79xx "Address or Write ...
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
Blocks: 427887
  Show dependency treegraph
Reported: 2006-11-30 10:43 EST by Terry Barnaby
Modified: 2008-02-07 23:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-07 23:27:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Portions of the /var/log/message file (26.28 KB, application/octet-stream)
2006-11-30 10:43 EST, Terry Barnaby
no flags Details

  None (edit)
Description Terry Barnaby 2006-11-30 10:43:07 EST
Description of problem:

We are running FC6, kernel: 2.6.18-1.2849.fc6 on a Supermicro Motherboard based
system with dual hyperthreaded Intel Xeon processors. The system has dual
on-board Adaptec AIC-7902 U320 SCSI controllers, a AIC-7861 SCSI PCI card and
recently a Silicon Image, Inc. SiI 3114 based PCI card.
The system runs fine with just the SCSI controllers and has done for over a year
with FC3,FC4 and now FC6.
However, we have recently added a Silicon Image, Inc. SiI 3114 based PCI card.
If we try and write a large amount of data from the SCSI drives to an attached
SATA drive we get kernel error messages occuring as given below. We have been
using "rsync" to copy the contents of a large directory from the SCSI disks to
the SATA drive.
These error messages occur every now and again (about every 10 seconds during a
large copy), but the system keeps on running Ok. We have tried the Silicon
Image, Inc. SiI 3114 based PCI card with SATA drive in another, non SCSI, FC6
system and it works fine.
There appears to be some interaction in the kernels SCSI code between the real
SCSI drives and the SATA drives ...
I have attached portions of the /var/log/messages file ...
Comment 1 Terry Barnaby 2006-11-30 10:43:08 EST
Created attachment 142482 [details]
Portions of the /var/log/message file
Comment 2 Terry Barnaby 2007-02-14 04:33:30 EST
This is also a problem with the 2.6.19-1.2895.fc6 kernel.
Comment 3 Jon Stanley 2008-01-07 20:49:17 EST
(This is a mass-update to all current FC6 kernel bugs in NEW state)


I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.


I am CC'ing myself to this bug, however this version of Fedora is no longer

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 4 Jon Stanley 2008-02-07 23:27:11 EST
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!

Note You need to log in before you can comment on or make changes to this bug.